@charset "utf-8";

body{
	-webkit-text-size-adjust: 100%;
    font-family: "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color: #ffffff;
    min-height: 100%;
}

.sidebar{
	line-height: 1.5;
	margin-top: 5px;
	margin-left: 50px;
}

.sidebar__up{
	font-size: 20px;
}

a:link{
	color: #d0d0d0;
	text-decoration: none;
}

a:visited{
	color: #d0d0d0;
}

/*.sitetitle:link{
	color: #919191;
}

.sitetitle:visited{
	color: #919191;
}*/

/* ↓↓ここから個別CSS↓↓ */

.bio{
	margin-bottom: 20px;
}

.bio__img1{
	width: auto;
	height: 330px;
	margin-top: 93px;
	margin-left: 50px;
	margin-bottom: 30px;
}

.bio__text{
	font-size: 16px;
	color: #000000;
	line-height: 1.4;
	position: absolute;
		top: 90px;
		left: 580px;
		right: 0;
		bottom: 0;
		margin: auto;
	margin-right: 30px;
	margin-bottom: 100px;
}

.bio__headline{
	color: #d0d0d0;
}

.footer__up{
	overflow: hidden;
}

.footer__contact{
	font-size: 12px;
	margin-right: 10px;
	float: left;
}

.footer__privacypolicy{
	font-size: 12px;
	float: left;
}

@media screen and (max-width: 749px){

	.sidebar{
		width: 95%;
		height: auto;
		position: absolute;
			top: 43%;
			left: 0;
			right: 0;
			bottom: 0;
			margin: auto;
	}

	.bio__img1{
		width: 95%;
		height: auto;
		position: absolute;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			margin: auto;
	}

	.bio__text{
		width: 95%;
		position: absolute;
			top: 500px;
			left: 0;
			right: 0;
			bottom: 0;
			margin: auto;
	}

}